Loading...
Searching...
No Matches
dolfin::XMLMeshValueCollection Class Reference

I/O of XML representation of a MeshValueCollection. More...

`#include <XMLMeshValueCollection.h>`

## Static Public Member Functions

template<typename T>
static void | read (MeshValueCollection< T > &mesh_value_collection, const std::string type, const pugi::xml_node xml_node)
| Read mesh value collection from XML file.
template<typename T>
static void | write (const MeshValueCollection< T > &mesh_value_collection, const std::string type, pugi::xml_node xml_node)
| Write mesh value collection to XML file.

## Detailed Description

I/O of XML representation of a MeshValueCollection.

The documentation for this class was generated from the following file:

- /build/dolfin-wwk1CC/dolfin-2019.2.0~legacy20240219.1c52e83/dolfin/io/XMLMeshValueCollection.h